MVICU(4)

NAME
mvicu - Marvell Armada Interrupt Consolidation Unit

SYNOPSIS
mvicu* at fdt?

DESCRIPTION
The mvicu driver provides support for the interrupt controller integrated on the CP110 block of the Marvell Armada 70x0/80x0 SoCs.

SEE ALSO
intro(4)

HISTORY
The mvicu driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The mvicu driver was written by Mark Kettenis <kettenis@openbsd.org>.

BUGS
The mvicu driver relies on the hardware being initialized by the firmware.